/* Created by Artisteer v4.1.0.59861 */

.sme-header, #sme-header-bg, .sme-layout-cell, .sme-layout-wrapper, .sme-footer, .sme-nav, #sme-hmenu-bg, .sme-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.sme-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.sme-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#sme-header-bg 
{
   display: none;
}

.sme-content-layout, .sme-content-layout-row, .sme-layout-cell 
{
   display: block;
   zoom: 1;
}
.sme-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.sme-vmenu, ul.sme-vmenu ul, ul.sme-vmenu li{
   zoom: 1;
}

ul.sme-vmenu ul 
{
   background-color: transparent;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.sme-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.sme-search div>input[type="text"]
{
   width: 100%;
}

* html form.sme-search>input[type="text"] 
{
   margin :0;
}

.sme-postmetadataheader{
   zoom:1;
}

.sme-postheadericons span{
   zoom: 1;
}
.sme-postcontent {
   height: 1%;
}

.sme-postmetadatafooter{
   zoom:1;
}

.sme-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.sme-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='sme-sidebar1-bg' + (className.indexOf('sme-sidebar1-fix') == -1 ? '' : ' sme-sidebar1-bg-fix' ));
}

.sme-sidebar1-bg 
{
   border-right:1px solid #758899;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 250px;
   overflow:hidden;
   display:block;
}

.sme-content 
{
   width: auto;
   float:none;
}

